<script>
	import ListItem from "./ListItem.svelte"
	import PrintListItem from "./PrintListItem.svelte"

	import { page } from "$app/stores"

	$: price = $page.data.price
</script>

<div class="list">
	{#each price as data}
		<div class="on-print"><PrintListItem data={data} /></div>
		<div class="no-print"><ListItem data={data} /></div>
	{/each}
</div>

<style lang="scss">
	.list {
		margin-top: 1.5rem;
		padding-bottom: 7.5rem;
	}
</style>